
/* Stylesheet content from css/login.css in folder common */

.login-container {
	background-image: url('../images/spp_canada/orangeBg.png');
	height: 80%;
	background-repeat: no-repeat;
	background-size: cover;
}
.login-main {
	background-image: url('../images/spp_canada/login_bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 100%;
	background-position: 0 50px;
}

a {
	/*color:rgb(253,143,64) !important;*/
	
}

.gic {
	height: 45%;
}

.gic img {
	width: 260px;
    margin-top: 5px;
}
.footer-logo {
	position: absolute;
    width: 100%;
    bottom: 5px;
}

.ctrlkey{
  -webkit-text-security: disc;
	
}
.inputs {
	width: 90%;
	display: block;
	margin: 0 auto;
	float: none;
}
.login-form input {
	background: none;
    border: 0px;
    border-bottom: 1px solid #f5f5f5;
    color: #fff;
}
.login-form input::placeholder {
	color: rgba(255,255,255,.8);
}
.login-form .form-group {
	position: relative;
}
.login-form .form-group .glyphicon {
	position: absolute;
    top: 8px;
    left: -28px;
    color: #f5f5f5;
}
.account {
	font-size: 14px;
}
.account a {
	font-size: 16px;
    color: #fff;
    text-decoration: underline;
    font-weight: 600;
}
.input-div-margin {
	margin: 4% auto;
}

.input-group-addon {
	border: none !important;
	background-color: transparent !important;
}

.login {
	font-size: 24px;
	color: rgb(255, 255, 255);
}

.input-group input {
	background-color: transparent !important;
	/* border-left: none;
	border-right: none;
	border-top: none;
	padding-left: 0;
	height: 25px;
	color: white; */
	padding: 5px 8px;
    /* -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
	-ms-box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,.1) !important;
    border-radius: 3px !important; */
    background: #f5dac1 !important;
    border: none;
    border-bottom: 1px solid #ccc;
}

/*  ::-webkit-input-placeholder { WebKit, Blink, Edge
   color:rgb(255,255,255) !important;
   font-size:10pt;
  
}
:-moz-placeholder { Mozilla Firefox 4 to 18
   color:rgb(255,255,255) !important;
   opacity:  1;
   font-size:10pt;
   letter-spacing:1px;
}
::-moz-placeholder { Mozilla Firefox 19+
   color:rgb(255,255,255) !important;
   opacity:  1;
   font-size:10pt;
   
}
:-ms-input-placeholder { Internet Explorer 10-11
   color:rgb(255,255,255) !important;
   font-size:10pt;
  
}
::-ms-input-placeholder { Microsoft Edge
  color:rgb(255,255,255) !important;
  font-size:10pt;
  
}
 */
.login-form button {
	background-color: rgb(0, 74, 128);
	color: white;
	position: relative;
}
.login-form button .glyphicon {
	color: #fff;
	position: absolute;
	right: 15px;
	top: 8px;
}
.login-form button:hover, .login-form button:focus {
	color: #e5e5e5;
}
button i {
	float: right;
}

.user-img {
	background-image: url('../images/spp_canada/combinedShape.png');
}

.footer-logo img {
	width: 380px;
}

.rem-pass a {
	width: 100%;
	display: block;
	margin: 15px auto;
	color: #fff;
	font-size: 16px;
	text-decoration: underline;
}

.register {
	color: white;
	margin-top: 20px;
	line-height: 17px;
}

.login-form {
	/* margin-top: 20px; */
}

.login-form .form-group .show-hide{
	color:#fff;
	font-size: 14px;
}

.login-form .form-group .red-color{color:#fff;}

.input-group >.form-control{
/* width:89% !important; */
}
.phones {
	display: block;
}
/*********************Login css**************************/
.lgn-main-bg{position:relative;width:100%;height:100%;background: url('../images/spp_canada/newbg.jpg');/* background-size:cover; */background-size: 100% 125%;}
/*.lgn-main-bg1{    position: absolute;
    width: 100%;
    height: 52.5%;
    background: url('../images/spp_canada/rbc_login_bg.png') no-repeat center;
    background-size: 100% 100%;
    margin-top: -10px;}
    */
 @media ( min-width :992px) and ( max-height:615px){
   
     .logo-hgt1{height: 70px;width:auto;margin-bottom: -30%;}
     .logo-hgt{display:none;}
		  .lgn-main-bg1{
           position: absolute;
    width: 100.7%;
    height: 60%;
    background: url('../images/spp_canada/banner_web.png');
    background-size: 100% 100%;
    margin-top: -6%;
    background-position: bottom;
    }
    .webtext{
		/* margin-top: -10%; */
		/* margin-bottom: 1%; */
		}
.rbcc-png{
           max-height: 17%;
           height: 100%;
           margin-top: 1%;
           margin-left: 1%;
           float: left;
   }
   .icici-png{
       margin-top: 1%;
       max-height: 13%;
       height: 100%;
       margin-right: 1%;
       float: right;
       /* padding: 0.2%; */
    }
     .webheadfont{
    font-size: 1.4vw;
    margin-left: 57%;
    margin-top: -14%;
    }
    .webbodyfont{
    font-size: 1.5vw;
    }
		   .rbc-main{
     
color: white;
     
margin-left: 58%;
     
margin-top: 8%;
    }
    .showrbcmain-mob{
    display:none;
    }
		   .mobscroll{
    overflow-y: scroll;

}
		
	}
    @media ( min-width :992px) and ( min-height:615px) {
    
   .lgn-main-bg1{
           position: absolute;
    width: 100.7%;
    height: 60%;
    background: url('../images/spp_canada/banner_web.png');
    background-size: 100% 100%;
    margin-top: -6%;
    background-position: bottom;
    }
     .logo-hgt1{display:none;}
   .rbcc-png{
           max-height: 125px;
    height: 17%;
    margin-top: 2%;
    margin-left: 2%;
    float: left;
    /* padding: 1%; */
   }
		.webtext{
		margin-top: -5%;
		/* margin-bottom: 8%; */
		}
   .icici-png{
       margin-top: 2%;
       max-height: 11%;
       /* height: 100%; */
       margin-right: 2%;
       float: right;
       /* padding: 1%; */
    }
    .rbc-main{
     
color: white;
     
margin-left: 58%;
     
margin-top: 10%;
     
text-wrap: wrap;

   
    }
    .showrbcmain-mob{
    display:none;
    }
    .webheadfont{
        font-size: 1.6vw;
        margin-left: 60%;
        margin-bottom: 10%;
        text-align: justify;
        margin-top: -12%;
    }
    .webbodyfont{
    font-size: 1.65vw;
    }
    .mobscroll{
    overflow-y: scroll;

}
    }
    /*
    .lgn-main-bg1 {
    position: absolute;
    width: 100%;
    height: 56%;
    background: url('../images/spp_canada/rbc_login_bg.png') no-repeat center;
    background-size: 100% 100%;
    margin-top: -32px;
}
*/
 .lgn-inpts{position: absolute;width:85%;top: 57%;left: 50%;color:#fff;transform: translate(-50%,-25%);-webkit-transform: translate(-50%,-25%);-moz-transform: translate(-50%,-25%);padding-top: 30px;border-radius: 10px;box-shadow:rgba(135,149,157,0.25);}
 .lgn-inpts h1{margin-bottom:40px;}
 .lgn-inpts h3{font-size:16px !important;margin-bottom:40px;}
.lgn-inpts .row div:nth-child(1){border-right: 1px solid #fff;padding-right: 40px;margin-bottom: 3%;}
 .lgn-inpts .register-btn{width: 60%;margin: 0 auto;}
 .lgn-inpts .new-user .form-group{margin: 15px 30px;}
 .lgn-inpts .login-btn{width: 84%;margin-left: 8%;}
.logo-hgt{height: 80px;width:auto;margin-bottom: -8%;}
/*
.logo-hgt{height: 70px;width:auto;margin-bottom: -5%;}*/

.logo-footer{position: absolute;bottom: 0;left: 50%;-webkit-transform: translate(-50%,-25%);transform: translate(-48%,-20%);}
.mrgn15{margin-top:15px;}
/*.table-striped>tbody>tr:nth-of-type(odd){background-color:#97291e !important;}*/
.confirm-details .lgn-btn >button:nth-child(1){background-color:#fff !important;width:48%;font-size:14px;}
.confirm-details .lgn-btn >button:nth-child(2){float:right;width:48%;font-size:14px;}
 .lgn-inpts .pwd{top:1px !important;}
  .lgn-inpts .pwd img{height:18px;width:auto;}
/*******************End of Login css ********************/
@media ( min-width :600px) and ( max-height:700px){
.mobfont{
	font-size:3vw;
}
}
@media screen and (max-width: 992px){
	.lgn-main-bg{position:relative;width:100%;height:100%;background: url('../images/spp_canada/mobnewbg.png');background-size:cover;}
	
	.lgn-inpts{top:25em;position: absolute;width:85%;left: 50%;color:#fff;transform: translate(-50%,-25%);-webkit-transform: translate(-50%,-25%);-moz-transform: translate(-50%,-25%);padding-top: 30px;border-radius: 10px;box-shadow:rgba(135,149,157,0.25);}
 
	.lgn-inpts .row div:nth-child(1){border-bottom: 1px solid #fff;padding-right: 40px;}
 .lgn-inpts .row div:nth-child(1){border-right: 0px solid #fff;padding-right: 40px;}
	.logo-footer{position: absolute;  bottom: 0;left: 50%;-webkit-transform: translate(-50%,-25%);transform: translate(-48%,-20%);}
	   .lgn-inpts .register-btn{
	       width: 90%;
    margin-left: 10%;
	   }
	   
	     .footer {
	
	margin: 0;
	bottom: 0;
	position: fixed;
	width: 100%;
	z-index: 99;
	background: url('../images/spp_canada/newbg.jpg');
	/* box-shadow: 0 -4px 10px 0 rgba(0, 0, 0, 0.2); */
	height: 60px;
}
	   .lgn-main-bg1{
           position: fixed;
           width: 100%;
           /*top: -1%;*/
           height: 31%;
           z-index: 1;
           /*border-bottom: 2px solid #fff;*/
           background: url('../images/spp_canada/MBBGNew_Top.jpg');
           background-size: 100% 100%;
    }
	 .logo-hgt1{display:none;}
     /* .lgn-main-bg1{
           position: absolute;
		
    width: 100%;
    height: 20%;
    background: url('../images/spp_canada/banner_web.png');
    background-size: 100% 100%;
    }*/
    .rbcc-png{
    position: fixed;
    height: 10%;
    float:left;
    z-index: 1;
    margin-left: 2%;
    margin-top: 2%;
   }
   
   .icici-png{
    position: fixed;
    height: 6%;
    float:right;
    margin-top: 2%;
    z-index: 1;
    margin-left: 53%;
    }
     .rbc-main{
     font-size: 16px;
     color: white;
     
     top: 55%;
    
    padding: 2%; 
     position: absolute;
    }
    .marg-bottom{
    margin-bottom:40%;
    }
    
.mobsec1{
	 margin-left: 0;
	 margin-top: 5%;
	 border-top: 1px solid #fff;
}

.mobsec2{
	 margin-top: 1%;
    margin-left: 0;
}
.mobscroll{
    overflow-y: scroll;

}

.showrbcmain-web{
	display:none;
}
.login-sub-head {
	margin-bottom: 20px;
}

	}
/*
.desktop{
display:none;
}*/

/*------------------ Media Queries-----------------*/
/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
/*@media screen and (min-width: 768px) {
	.login-main {
		background-image: url('../images/spp_canada/bGCombine.png');
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 100%;
	}
	.login-container {
		background-image: none;
	}
	.gic img {
		display: none;
	}
	.login {
		padding-top: 15%;
	}
	.footer-logo img {
		margin: 0;
		width: 18%;
	}
	.login-form button {
		
	}
	.input-group {
		float: left !important;
	}
	.phones {
		display: none;
	}
	.desktop {
		display: block;
		font-size: 8pt;
	}
	.account {
		padding-top: 4px;
		margin: 0 40% !important;
	}
	.register {
		margin-top: 4px;
	}
	.rem-pass {
		font-size: 8pt;
	}
	.login-form {
		width: 65%;
		margin: 1% auto;
	}
}*/
.login-sub-head {
	margin-left: 50px;
	margin-bottom: 20px;
}
.login-sub-head h3 {
	margin-bottom: 10px;
}
.login-sub-head p {
	
}

